.modal-dialog {
    min-width: 430px;
    max-width: 0;
    margin: 1.75rem auto;
    margin-top: 1.75rem;
}

.premium-icon {
    font-size: 30px;
    margin-left: 10px;
    cursor: pointer;
    color: white;
}

.premium-icon:hover {
    color: white;
}

.mobile-premium-icon {
    width: 45px;
    height: 45px;
    border-left: 1px solid #fff;
    border-right: 1px solid #fff;
    padding: 6px;
    text-align: center;
    position: absolute;
    top: 0;
    right: 60px;
    cursor: pointer;
    color: #fff;
    font-size: 22px;
}

.premium-logo {
    width: 100%;
    position: relative;
    z-index: 1;
}

#popup-modal .modal-dialog {
    margin-top: 50px;
}

#popup-modal .modal-body {
    background-color: #2c2a2b;
    color: white;
}

#popup-modal .header-title {
    font-size: 33px;
    font-weight: bold;
    padding: 0 20px 30px 20px;
}

.signupinput {
    width: calc(100% - 40px);
    height: 38px;
    border: 0;
    position: absolute;
    padding: 0 10px;
}

.popup-body {
    padding: 20px;
}

.premium-loginbutton {
    background-color: white;
    color: #2c2a2b;
    padding: 0px 7px 0px;
    font-size: 22px;
    cursor: pointer;
    display: inline-block;
    line-height: 38px;
    position: absolute;
    right: 15px;
}

.premium-facebook {
    color: #2c2a2b;
    background-color: white;
    width: 100%;
    display: block;
    font-size: 22px;
    margin: 10px 0;
}

.premium-google {
    color: #2c2a2b;
    background-color: white;
    width: 100%;
    display: block;
    font-size: 22px;
    margin: 10px 0;
}

.premium-facebook:hover {
    color: #2c2a2b;
    text-decoration: none;
}

.premium-google:hover {
    color: #2c2a2b;
    text-decoration: none;
}

.donate-div {
    display: inline-block;
    background: #9f2214;
    color: white;
    font-weight: bold;
    margin-bottom: 5px;
    cursor: pointer;
    border-radius: 20px;
    padding: 5px 10px;
}

.radiusbtn {
    border-radius: 13px;
    font-weight: bold;
    padding: 5px 10px;
    min-width: 120px;
}

.radiusbtn:hover {
    border-radius: 13px;
}

.signininput {
    width: 100%;
    height: 38px;
    border: 0;
    padding: 0 10px;
}

.popup-btn {
    cursor: pointer;
}

.donate-input {
    font-size: 13px;
    color: #2c2a2b;
    background-color: white;
    min-width: 150px;
    display: block;
    height: 30px;
    line-height: 30px;
    border-radius: 20px;
    cursor: pointer;
}

.donate-input.active {
    color: white;
    background-color: #9f2214;
}

.donate-input:hover {
    color: white;
    background-color: #9f2214;
}

@media screen and (max-width: 991px) {
    .donate-div {
        position: fixed;
        bottom: 0;
        right: 10px;
        z-index: 1;
    }
}

.nodecoration {
    color: #555;
    font-size: 18px;
    cursor: pointer;
    margin: 3px 0px;
}

.nodecoration:hover {
    color: #555;
    text-decoration: underline !important;
}

.profileLabel {
    color: #555;
    font-size: 20px;
    font-weight: 600;
}

.logout-premium {
    font-size: 18px;
    cursor: pointer;
    margin: 3px 0px;
}